» Ubuntu » Pakete

Error

two or more packages specified (oval-interpreter quantal)